@import url('https://fonts.googleapis.com/css?family=Roboto:100,300,400,700,900');
@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700');


#primary,
.wrapper {
    padding: 0;
}

body {
    width: 100%;
    position: relative;
    background-color: #fff;
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
    color: #333;
}

.btn-primary, .btn-primary:hover, .btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active, .show>.btn-primary.dropdown-toggle {
  transition: 0.1s ease-in;
  backface-visibility: hidden;
  -webkit-font-smoothing: subpixel-antialiased;
}

.btn-primary:hover {
   transition: 0.1s ease-in;
}

.contact-booking .btn,
.btn-book-menu {
    padding: 1rem 2rem;
    box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
}

#home {
  margin-bottom: 1rem;
}

section .container,
section .container-fluid {
  background-color: #fff;
}

section.jfc-background .qcontent.container,
section.gallery-section .qcontent.container {
  padding: 2rem 1rem 1rem 1rem;
}

.section-title,
.section-subtitle {
  text-align: center;
}

.section-subtitle {
  font-weight: 300;
  color: #848484;
}

nav button.open-reservation-modal {
  display: none;
}

.btn-book.dropdown-toggle {
  min-width: 180px;
}

.book.dropdown-menu {
  min-width: 180px;
}

.menu-item-book {
  cursor: pointer;
}

.qnav .btn-outline {
  color: inherit;
  background-color: transparent;
  background-image: none;
  border-color: inherit;
}

.dropdown-menu-right {
  right: 0;
  left: auto;
}

.navbar-fixed-top {
  position: fixed;
  right: 0;
  left: 0;
  z-index: 1030;
}

.navbar-brand img.logo {
  max-height: 56px;
  top: 0;
  margin-bottom: 0;
}

.qnav.navbar{
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.qnav.navbar.shrink {
  min-height: 55px;
  -webkit-transition: all 0.6s ease;
  transition: all 0.6s ease;
}

.btn-book-menu {
    margin-top: 3rem;
}

.qnav {
  background-color: #fff;
  box-shadow: 0 1px 3px rgba(0,0,0,0.06), 0 1px 2px rgba(0,0,0,0.1);
  min-height: 55px;
}

.qnav .nav-link {
  font-weight: 300;
  color: inherit;
  border-radius: 0;
  border: 1px solid;
  border-color: transparent;
}

.qnav .nav-link.active {
  -webkit-box-shadow: 0px 0px 1px 0px rgba(0,0,0,0.5);
  -moz-box-shadow: 0px 0px 1px 0px rgba(0,0,0,0.5);
  box-shadow: 0px 0px 1px 0px rgba(0,0,0,0.5);
}

.qnav .collapse.show .nav-link,
.qnav .collapsing .nav-link {
    border-color: #ccc;
    padding: .5rem 1rem;
    margin: .25rem 0;
    text-align: center;
}

.impressum-button {
  cursor: pointer;
}

.fixed-background {
  background-size: cover !important;
  background-position: center center;
}

.language-chooser {
  -webkit-padding-start: 0;
  margin-bottom: 0;
}

.language-chooser li {
  list-style: none;
  display: inline-block;
}

.language-chooser li.active {
  font-weight: bold;
}

.language-chooser li a {
  color: inherit;
}

.navbar-brand {
  color: inherit;
  font-weight: bold;
  margin-right: 2rem;
  display: none;
}

.navbar-brand h3 {
  margin-bottom: 0;
}

.qtranxs_language_chooser > .active {
  display: none;
}

/*WIDGET*/


#blackoutdiv {
  z-index:999999;
  overflow-x:hidden;
  overflow-y:auto;
  position:fixed;
  top:0;
  right:0;
  bottom:0;
  left:0;
  display:none;
  overflow:auto;
  -webkit-overflow-scrolling:touch;
  outline:0;
  background-color:rgba(0, 0, 0, 0.78);
  display:none;
}

#thepopup {
  top:15px;
  position:absolute;
  height: calc(100% - 15px);
  left:50%;
  margin-left: -155px;
  z-index: 99999;
  display: none;
}

#popcontent {
  position: relative;
}

/*HOME*/

.res_wrap { position: absolute; z-index: 2; top: 0; width: 100%; height: 100%; background-color:rgba(0,0,0,0.3); }
.res_hight { position: relative; width: 100%; height: 100%; display: table; text-align: center; }

.logo_holder { display: table-cell; vertical-align: middle; padding: 1rem; }
.logo { display: inline-block; max-width: 400px; max-height: 400px; margin-bottom: 20px;}
.logo_holder .logo {
  width: 100%;
}

.logo_mobile { display: none; position: absolute; top: 5px; left: 10px; max-height: 40px; }

.logo_holder h1 { 
  color: #fff; 
  text-shadow: 0 0 15px rgba(0,0,0,0.7); 
  font-weight: bold; 
  font-size: 2em; 
  word-wrap: break-word;
  max-width: 100%;
}

.logo_holder h4 {
  color: #fff;
  font-weight: normal;
  text-shadow: 0 0 15px rgba(0,0,0,0.7);
  margin-bottom: 1.5rem;
}


/*CAROUSEL*/

.centerstuff {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  z-index: 5;
}

#background-slider{
  position:relative;
}

#background-slider, .carousel-slider, #home .item{
  height:100vh;
  background-size: cover;
  background-position: center center;
}

#background-slider .background{
  min-height:100vh;
  min-width:150vh;
  width:100vw;
}

.carousel-indicators{
  bottom:5vh !important;
}

.carousel-control-prev,
.carousel-control-next {
  z-index: 9 !important;
  width: auto;
  display: none;
}

.carousel-control-prev {
  margin-left: 2rem;
}

.carousel-control-next {
  margin-right: 2rem;
}


/* FOOTER */

.site-footer {
  background: #000102;
  padding: 3rem 1rem 1.5rem 1rem;
}

.site-footer,
.site-footer a {
  color: #d2d2d2;
}

.site-info {
  text-align: center;
}

.footer-links li > a {
  padding: 0;
  margin: .5rem;
  display: inline-block;
}

#menu-footer {
  margin-right: .5rem;
}


/* STANDARD SECTION */

.standard-section article,
.contact-section article {
  padding: 2rem 1rem;
}

.standard-section .qcontent.container-fluid article {
  padding: 3rem 1rem;
}

.standard-section-img {
  background-size: cover;
  background-position: center center;
  min-height: 10rem;
}

.standard-section .qcontent .section-content {
  max-width: 506px;
  margin-left: auto;
  margin-right: auto;
}

.section-content {
  margin-top: 2rem;
}

/* MENU SECTION */

.menu-section.default-background .btn-book {
  margin-bottom: 1rem;
}

.menu-section.default-background .qcontent,
.category-section.default-background .qcontent {
  padding: 2rem 1rem;
}
 
.tab-panel {
  display: none;
}

.menu-section .nav-tabs .nav-item {
    display: inline-block;
}

.menu-section .nav {
  display: block;
  text-align: center;
}

.menu-section .nav-tabs {
  border: none;
}

.menu-section .card {
  background: transparent;
  border: none;
  box-sizing: border-box;
  border-radius: 0;
  border-bottom: 1px dashed #cacaca;
  padding-bottom: .75rem;
}

.btn-menu {
  margin: 0.2rem;
}

.btn-menu:not(:disabled):not(.disabled).active, .btn-menu:not(:disabled):not(.disabled):active, .show>.btn-menu.dropdown-toggle {
  background-color: inherit;
}

.q-cat-sep {
  border-bottom: none !important;
  margin-top: .5rem;
}

.q-cat-sep h3 {
  font-weight: lighter;
}

.q-price {
  text-align: right;
}

.q-name-desc h6 {
  margin-bottom: 0;
}

.q-price .price {
  font-weight: 400;
}
.menu-text-before {
  margin-bottom: 2rem;
}

.menu-text-after {
  margin-top: 2rem;
}

.menu-text-before,
.menu-text-after {
  border: 1px dashed;
  padding-top: 1rem;
  padding-left: 1rem;
  padding-right: 1rem;
  border-color: #cacaca;
}

.menu-text-before > i,
.menu-text-after > i {
    position: absolute;
    margin-left: -1.25rem;
    margin-top: -1.25rem;
    font-size: 1.5rem;
}

.pdf-menus-cont {
  text-align: center;
  margin-bottom: .5rem;
}


/*Gallery*/

.default-background .qcontent {
    padding-top: 0;
}

.standard-section.default-background .qcontent,
.contact-section .qcontent.container {
  padding-top: 0;
}

.ekko-lightbox .modal-content {
  background-color: transparent;
  border: none;
}

.ekko-lightbox .modal-body {
  margin: 0;
  padding: 0;
}

.row-gallery-item {
  float: left;
  position: relative;
  padding: 0px;
}

.row-gallery-carousel .row-gallery-item a {
  display: block;
  width: 100%;
  height: 0;
  padding-bottom: 100%;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
}

.grid-gallery .gallery-item a {
  display: block;
  width: 100%;
  height: 0;
  padding-bottom: 100%;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -ms-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}

.grid-gallery .gallery-item {
  float: left;
  position: relative;
  padding: 0px;
}

.gallery-item a:hover {
  background-position: left center;
  -webkit-transition: all 0.9s ease-in; /* Safari and Chrome */
  -moz-transition: all 0.9s ease-in; /* Firefox */
  -ms-transition: all 0.9s ease-in; /* IE 9 */
  -o-transition: all 0.9s ease-in; /* Opera */
  transition: all 0.9s ease-in;
}

.jfc-background .qcontent > .container > .row-carousel-controls {
  height: 0;
}


.default-background .row-carousel-controls .carousel-control-prev,
.default-background .row-carousel-controls .carousel-control-next {
  color: #000;
}


/* Homepage Blog posts */

.grid-blog .no-image{
  
}

.grid-blog .no-image h3{
    color: #333;
}

.grid-blog h3 {
  margin-bottom: 2rem;
  color: #fff;
  bottom: 0;
  position: absolute;
  width: 100%;
  padding: 0 .75rem;
}
.blog-item .res_wrap {
  transition: 0.3s ease-in-out;
}

.blog-item .res_wrap:hover {
  background-color: rgba(0,0,0,0.1);
  transition: 0.15s ease-in-out;  
}

.grid-blog .blog-item {
    float: left;
    position: relative;
}
.grid-blog a.col-12.text-center {
  display: inline-block;
  text-align: center;
  vertical-align: top;
  width: 100%;
  max-width: 25rem;
}
.grid-blog .blog-item {
  display: block;
  width: 100%;
  height: 0;
  padding-bottom: 100%;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -ms-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
  background-repeat: no-repeat;
  background-position:center center !important;
  background-size: cover !important;
}

.category-section li.categories {
  display:none;
}
.category-section li.categories ul {
  display:block;
  list-style-type:none;
}

.category-section .categories ul a {}

.category-section .btn-primary {
  transform: translateX(-50%);
  position: relative;
  left: 50%;
  margin-top: 1rem;
}


/* categories */
.archive .page-header, #single-wrapper,
.page-template-default #page-wrapper {
  margin-top: 45px;
}
.archive article{
  margin:30px 0;
  float: left;
}
.comments-link, .byline, .posted-on, #comments {
  display:none;
}
.single-post article{
  margin-bottom: 50px;
}
.single-post .content-area{
  background: #fff;
  padding: 10px 0 !important;
}
.page-template-default .content-area{
  background:#fff;
}


/* PAGE */

.page-template-default {
  background-color: #fff;
}

.default-page .qcontent.container {
  margin-top: 3rem;
}

.default-page .standard-section {
  margin-top: 5rem;
}

.default-page .qcontent.container-fluid {
  margin-top: 3rem;
}

.default-page .qcontent.container {

}

.default-page .qcontent {
  background: #fff;
}
.page-showcase {
    height: 80vh;
    background-size: cover;
    background-position: center center;
}
.page-showcase .carousel-item {
  height: 80vh;
}

.page-showcase-content article {
  max-width: 60rem;
  margin: 0 auto;
  padding: 2rem 3rem;
}

.category-section .no-image .res_wrap {
  background-color: #0000000d;
  border-bottom: 10px solid
}


/* SINGLE POST */

.post-template-default {
  background-color: #fff;
}

/*Parallax*/

.jarallax {
  position: relative;
  z-index: 0;
}
.jarallax > .jarallax-img {
  position: absolute;
  object-fit: cover;
  /* support for plugin https://github.com/bfred-it/object-fit-images */
  font-family: 'object-fit: cover;';
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
}

.carousel-inner {
  padding: 0;
}

.carousel-item  {
  margin: 0;
}


/*Contact*/

.contact-section .qcontent .qcontent.container {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}

.contact-section .qcontent.container .qcontent.container {
  margin-bottom: 0;
}



.contact-booking {
  height: 10rem;
  padding: 0;
}

.contact-booking > .qinner {
  top: 50%;
  transform: translateY(-50%);
  position: relative;
  margin: 0 auto;
  display: block;
  text-align: center;
}

.map-cont {
  padding: 0;
  min-height: 20rem;
}

.oh-formatted {
  margin-top: .5rem;
}

.opening-hours.contact-blocks:after,
.phone-email.contact-blocks:after {
    content: "";
    width: 50px;
    height: 1px;
    background-color: #ccc;
    display: block;
    position: relative;
    margin: 0 auto;
    margin-bottom: 1rem;
}

i.quandoo-icon {
  font-family: sans-serif;
  font-weight: bold;
}

.social-links.contact-blocks i {
  font-size: 2rem;
  margin: 1rem;
  margin-top: 2rem;
  transition: 0.1s ease-out;
}

.social-links.contact-blocks i:hover {
  transform: scale(1.5);
  transition: 0.2s ease-in;
}

.social-links.contact-blocks a:hover {
  text-decoration: none;
}

.contact-blocks a {
  color: inherit;
}

.carousel-item.active,
.carousel-item-left,
.carousel-item-next {
  background-size: cover;
  perspective: 1000px;
  background-position: center center;

}

.footer-links, .top-menu {
  display:inline-block;
}

.footer-links ul, .top-menu ul {
  display:inline-block;
  list-style: none;
}

.footer-links ul > li, .top-menu ul > li {
  display:inline-block;
}

.footer-links ul > li:after {
  content:"|";
}

/* SLIDESHOW ZOOMING */

@-webkit-keyframes zoom {
  from {
    -webkit-transform: scale(1, 1);
  }
  to {
    -webkit-transform: scale(1.5, 1.5);
  }
}

@keyframes zoom {
  from {
    transform: scale(1, 1);
  }
  to {
    transform: scale(1.5, 1.5);
  }
}

.carousel-inner .item.zoom {
  -webkit-animation: zoom 40s;
  animation: zoom 40s;
}

@keyframes scale {
  50% {
    -webkit-transform:scale(1.2);
    -moz-transform:scale(1.2);
    -ms-transform:scale(1.2);
    -o-transform:scale(1.2);
    transform:scale(1.2);
  }
}

.carousel-inner .item.zoom-infinite {
  animation: scale 40s linear infinite;
}


.tv {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  width: 100%;
  height: 100%;
  overflow: hidden;
}
.tv .screen {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1;
  margin: auto;
  opacity: 0;
  transition: opacity .5s;
}
.tv .screen.active {
  opacity: 1;
}



@media (min-width: 576px) {
  .logo_holder h1 {
    font-size: 3rem;
  }

  .menu-section .card-columns {
      column-count: 1;
  }

  .site-info {
    text-align: left;
  }

  .impressum-button {
    text-align: right;
    border-right: 1px solid #9a9a9a;
    padding-right: 1rem;
  }

  .category-section .blog-item {
    margin: 0;
  }

  .category-section .btn-primary {
    margin-top: 2rem;
  }

  .archive .page-header, #single-wrapper article.post,
  .page-template-default #page-wrapper article.post {
    margin-top: 5rem;
  }

  section.jfc-background {
    padding-top: 4rem;
    padding-bottom: 4rem;
  }

}

@media (min-width: 768px) {
  #home {
    margin-bottom: 0;
  }
  .menu-section .card-columns {
    column-count: 2;
  }
  .contact-booking {
    height: 15rem;
  }

  section.jfc-background .qcontent.container {
    padding: 2rem;
  }

}

@media (min-width: 992px) {
  .carousel-control-prev,
  .carousel-control-next {
    display: flex;
  }
  .contact-booking {
    height: 20rem;
  }

  .navbar-brand {
    display: block;
  }

  .navbar {
    height: 56px;
  }

  #background-slider, .carousel-slider, #home .item {
    height: calc(100vh + 20px);
  }

  .over-top .qcontent.container {
    margin-top: -20px;
    z-index: 999;
  }

  .over-bottom .qcontent.container {
    margin-bottom: -20px;
    background-color: #fff;
    z-index: 999;
  }

  section.jfc-background {
    padding-top: 7rem;
    padding-bottom: 7rem;
  }

  nav button.open-reservation-modal {
    display: block;
  }

  .navbar-fixed-top {
    min-height: 80px;
  }

  .btn-book-small {
    position: absolute;
    right: 15px;
  }

  .default-background .qcontent.container {
    -webkit-box-shadow: 0px 0px 1px 0px rgba(0,0,0,0.2);
    -moz-box-shadow: 0px 0px 1px 0px rgba(0,0,0,0.2);
    box-shadow: 0px 0px 1px 0px rgba(0,0,0,0.2);
  }

  .category-section .btn-primary {
    margin-top: 3rem;
  }

  .logo_holder h1 {
    font-size: 4em;
  }


}

@media (min-width: 1200px) {

  .section-content {
    margin-top: 2.5rem;
  }

}

@media (min-width: 1700px) {
  .section-content {
    margin-top: 3rem;
  }

}

@media (max-width: 575px) {
  .jfc-background {
    background-size: cover;
    background-position: center center;
  }
}

@media (max-width: 991px) {
.navbar-toggler:focus,
.navbar-toggler:active {
    outline: 0;
}

.navbar-toggler span {
   display: block;
   background-color: #5d687d;
   height: 3px;
   width: 25px;
   margin-top: 4px;
   margin-bottom: 4px;
   -webkit-transform: rotate(0deg);
   -moz-transform: rotate(0deg);
   -o-transform: rotate(0deg);
   transform: rotate(0deg);
   position: relative;
   left: 0;
   opacity: 1;
}

.navbar-toggler span:nth-child(1),
.navbar-toggler span:nth-child(3) {
   -webkit-transition: transform .35s ease-in-out;
   -moz-transition: transform .35s ease-in-out;
   -o-transition: transform .35s ease-in-out;
   transition: transform .35s ease-in-out;
}

.navbar-toggler:not(.collapsed) span:nth-child(1) {
    position: absolute;
    left: 12px;
    top: 10px;
    -webkit-transform: rotate(135deg);
    -moz-transform: rotate(135deg);
    -o-transform: rotate(135deg);
    transform: rotate(135deg);
    opacity: 0.9;
}

.navbar-toggler:not(.collapsed) span:nth-child(2) {
    height: 12px;
    visibility: hidden;
    background-color: transparent;
}

.navbar-toggler:not(.collapsed) span:nth-child(3) {
    position: absolute;
    left: 12px;
    top: 10px;
    -webkit-transform: rotate(-135deg);
    -moz-transform: rotate(-135deg);
    -o-transform: rotate(-135deg);
    transform: rotate(-135deg);
    opacity: 0.9;
}
    
.navbar-toggler {
    position: absolute;
    right: 0; 
    cursor: pointer;
}

.navbar-collapse {
    background: #fff;
    position: absolute;
    width: 100%;
    left: 0;
    top: 55px;
    padding: 1rem;
}

  .qnav .nav-link.active {
    box-shadow: none;
    background-color: transparent;
    font-weight: bold;
  }

  .language-chooser {
    margin-right: 2rem;
  }

  #navbarNavDropdown .menu-item .dropdown-menu {
    padding-top: 0;
  }

  #navbarNavDropdown .menu-item .dropdown-menu a {
    border: none;
  }

}

@media (max-height: 600px) {
  .navbar-collapse {
    max-height: 420px;
    overflow-x: hidden;
  }
}

  @media (max-height: 439px) {
    .navbar-collapse {
      max-height: 300px;
    }
  }

